Comment 6 for bug 330446

Martin Pitt (pitti) wrote :

Sorry, belay that:

FAILED: kde4libs (kde4libs_4.1.4-0ubuntu1~intrepid1.1.diff.gz is already published in archive for intrepid)

1.1 was a no-change rebuild in -security to fix dependencies. Please reupload as intrepid1.2.